#custommenu {
    font-size: 12px;
    margin: 0;
    position: relative;
    width: 198px;
    z-index: 1000;
    border-left:1px solid #ddd;
    border-right:1px solid #ddd;
}
div.menu {
}
div.menu.act {
    background-color:#ADD8E6;
}
div.menu.active {
    background-color:#FFC0CB;
}
div.wp-custom-menu-popup {
    position:absolute;
    z-index:3000;
    border:1px solid #FF5a00;
    display: none;
    background-color:#fff;
    text-align:left;
}
div.menu, div.wp-custom-menu-popup {
    padding: 5px 12px 6px 12px;
}
div.menu a, div.wp-custom-menu-popup a {
    text-decoration: none;
    display:block;
}
.wp-custom-menu-popup{line-height:23px;}
div.wp-custom-menu-popup a.actParent {
    color: #4D4D4D;
}
div.wp-custom-menu-popup a.act {
    color: #A52A2A;
}
div.column {
    float:left;
    width:200px; /* column width */
    padding:5px;
}
div.itemSubMenu {
    margin-left:3px;
}
.clearBoth {
    clear:both;
}
#custommenu .wp-custom-menu-popup{
    left: 198px;
    float:left;
    min-height:347px;
    height:auto;
    width:230px;
    top: 0;
    background:#fff;
    -webkit-box-shadow: 4px 4px 4px 0 rgba(100,100,100,.6);
    -moz-box-shadow: 4px 4px 4px 0 rgba(100,100,100,.6);
    box-shadow:4px 4px 4px 0 rgba(100,100,100,.6);
    -ms-filter:"progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#646464')";
    filter:progid:DXImageTransform.Microsoft.Shadow(color="#646464", Direction=135, Strength=4);
}
.wp-custom-menu-popup .block1 .last{
    border-left: 1px solid #F2F2F2;
    float:left;
    height: auto;
    width: 215px;
}
.wp-custom-menu-popup .block1 .first{
    float: left;
    height:auto;
    width: 215px;
}
.wp-custom-menu-popup .block1 .even{
    border-left: 1px solid #F2F2F2;
    float: left;
    height: auto;
    width: 215px;
}

.sidenav_h {
    background: url("../../../images/terry/menubg.png") no-repeat scroll 0 0 transparent;
    border-radius: 3px 3px 0 0;
    height: 35px;
    padding-left: 11px;
    width:189px;
}
.sidenav_h span {
    background: url("../../../images/terry/menu_ico.gif") no-repeat scroll 170px 16px transparent;
    color: #d78d24;
    display: block;
    font-size: 14px;
    height: 35px;
    line-height: 38px;
}

#custommenu .menu{
    background: url("../../../images/terry/categories_fbg.gif") repeat-x scroll 0 0 #ebebeb;
    float: left;
    height: 30px;
    line-height: 28px;
    overflow: hidden;
    position: relative;
    width: 190px;
    padding:0 8px 0 0;
}
#custommenu .active{
    border-left:1px solid #ff5a00;
    border-top:1px solid #ff5a00;
    border-bottom:1px solid #ff5a00;
    position:relative;
    z-index: 99999;
    background:#fff;
    height:28px;
}
.menu > .parentMenu a{
    /*background:url("../../../images/terry/footer_ico.gif") no-repeat scroll 204px center transparent;*/
    background:url("../../../images/denis/ico.png") no-repeat scroll 0 0 transparent;
    padding-left:30px;
}
.wp-custom-menu-popup .block1 .itemMenu a.level1{
    background: url("../../../images/terry/silder_menu_bg.jpg") no-repeat scroll center bottom transparent;
    display: block;
    line-height:30px;
    font-family: arial;
    font-weight: bold;}

.wp-custom-menu-popup .block1 .itemMenu .level1 .level2 span{font-weight:100;color:#666;font-size:11px;}
.level1 .level1 .level2 a.level2{
    background: url("../../../images/terry/footer_ico.gif") no-repeat scroll left center transparent;
    display: block;
    line-height:22px;
    padding: 0 0 0 10px;
    text-decoration: none;}
.level1 .level1 .level2 a.level2:hover{
    text-decoration: underline;
}
.ww1:hover #custommenu{display:block;}
.ww1 #custommenu{display:none;position:absolute;} 
